/*
 * Contact Us Styles
 */

div#contact-us form {
  margin: 0 0 1em 0;
  padding: 15px;
  border-top:0;
}

div#contact-us h2 {
  background: #fff url(/img/sub-page-inner-header-bg.png) right top no-repeat;
  padding:10px;
  margin:0;
  border-left:solid 1px #ccc;
  border-bottom:solid 1px #ccc;
}

div#contact-us form p.fields {
  margin: 0;
}
div#contact-us form p.fields br {
  clear: both;
}
div#contact-us form label {
  font-weight: bold;
  text-align: right;
  float: left;
  margin: 3px 8px 0 0;
  width: 115px;
}
div#contact-us form input.text,
div#contact-us form textarea {
  font-size: 1em;
  float: left;
  margin-bottom: 12px;
  padding: 2px;
  width: 254px;
  w\idth: 250px;
}
div#contact-us form textarea {
  font-family: "courier new", serif;
  margin-bottom: 12px;
  width: 350px;
  height: 120px;
}
div#contact-us form input.submit {
  margin-left: 123px;
  border:0;
  color:#fff;
  font-weight:bold;
  background:url(/img/two-tone-submit.png) 0 0 no-repeat;
  padding-bottom:3px;
  text-align:left;
  width:147px;
  height:23px;
}
div#contact-us form input.submit:hover {
  background-position:0 -23px !important;
}

div#form-wrapper {
  float: left;
  background-color: #FFF;
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  width: 799px;
}

div#form-content {
  float: left;
  width: 200px;
  padding: 20px;
  background-color: #FFF;
}

div#form-fields {
  float: left;
}